a:link {text-decoration:none;}
a:visited {text-decoration:none;}
.table2 a:link {text-decoration:none; color:0000ff;}
.table2 a:visited {text-decoration:none; color:0000ff;}
.table2 a:hover {text-decoration:underline; color:ff0000;}
.table3 a:link {text-decoration:none;}
.table3 a:visited {text-decoration:none;}
.table3 a:hover {text-decoration:underline;}
.table1 a:hover {text-decoration:underline;}
.justify a:link {text-decoration:none; color:0000ff;}
.justify a:visited {text-decoration:none; color:0000ff;}
.justify a:hover {text-decoration:underline; color:ff0000;}
body {
margin: 0px;
background-color: #E5E5F2;
}
.table1 {text-align: justify; padding-left: 10; font-family: verdana,helvetica; font-size: 10pt;}
.table2 {text-align: justify; padding-left: 20; padding-right: 20; font-family: verdana,helvetica; font-size: 10pt;}
.table3 {text-align: justify; padding-left: 20; padding-right: 20; font-family: verdana,helvetica; font-size: 10pt;}
.text4 {text-align: right; padding-left: 20; padding-right: 20; font-family: verdana,helvetica; font-size: 10pt;}
.justify {text-align: justify; font-family: verdana,helvetica; font-size: 10pt;}
.text1 {text-align: left; font-family: verdana,helvetica; font-size: 10pt;}
.text2 {text-align:center; font-family: verdana,helvetica; font-size: 8pt;}
.text4 {text-align:left; padding-left: 0; padding-right: 0; font-family: verdana,helvetica; font-size: 9pt;}
.text4 a:link {text-decoration:none; color:0000ff;}
.text4 a:visited {text-decoration:none; color:0000ff;}
.text4 a:hover {text-decoration:underline; color:ff0000;}
.text3 {text-align: left; font-family: verdana,helvetica; font-size:10.0pt; padding-left:1px;}
.contactinput {border-top-width:0; border-left-width:0; border-right-width:0; font-color:#ff00ff; border-style: solid; background-color: transparent; border-bottom-color: #000000; border-bottom-width:1; color:#000000;}
.text5 {text-align: justify; padding-left: 20; padding-right: 20; font-family: verdana,helvetica; font-size: 10pt; color: red;}